<div class="spacer100">  </div>
<section class="container rtl">


<div class="row">


  <div class="col-sm-12 col-lg-4 text-center">
    <div class="c-card u-p-medium u-text-center u-mb-medium height301" data-mh="landing-cards">

      <img class="u-mb-small" src="https://newerror.bankerror.com/images/icon-intro1-9176df04e4a18b21929a8f92961fabea.svg?vsn=d" alt="iPhone icon">
      <div class="spacer20"> </div>
      <h4 class="u-h6 u-text-bold u-mb-small text-center">
        غذا ها
      </h4>
      <div class="spacer20">  </div>
      <div class="row">
        <div class="container">
          <a phx-click="go_to_categories"><button type="button" class="btn btn-outline-danger">مجموعه ها</button></a>
        </div>
      </div>
    </div>
  </div>



  <div class="col-sm-12 col-lg-4 text-center">
    <div class="c-card u-p-medium u-text-center u-mb-medium height301" data-mh="landing-cards">

      <img class="u-mb-small" src="https://newerror.bankerror.com/images/icon-intro2-52dbe9813bad51cd18c9fbfbd93d22f5.svg?vsn=d" alt="iPhone icon">
      <div class="spacer20"> </div>
      <h4 class="u-h6 u-text-bold u-mb-small text-center">
        فاکتور ها
      </h4>
      <div class="spacer20">  </div>
      <div class="row">
        <div class="container">
          <%= 
              live_patch "مدیریت", to: Routes.live_path(@socket, ErfanWeb.Live.Invoices), class: "btn btn-outline-danger" 
            %>

            <%= 
              live_patch "ساخت", to: Routes.live_path(@socket, ErfanWeb.Live.Invoices.New), class: "btn btn-outline-primary" 
            %>
        </div>
      </div>
    </div>
  </div>




    <div class="col-sm-12 col-lg-4 text-center">
    <div class="c-card u-p-medium u-text-center u-mb-medium height301" data-mh="landing-cards">

      <img class="u-mb-small" src="https://newerror.bankerror.com/images/icon-intro3-310e1e8dd82e31add468335d7cef8349.svg?vsn=d" alt="iPhone icon">
      <div class="spacer20"> </div>
      <h4 class="u-h6 u-text-bold u-mb-small text-center">
        انبار
      </h4>
      <div class="spacer20">  </div>
      <div class="row">
        <div class="container">
          <%= 
              live_patch "مدیریت", to: Routes.live_path(@socket, ErfanWeb.Live.Invoices), class: "btn btn-outline-danger" 
            %>

            <%= 
              live_patch "ساخت", to: Routes.live_path(@socket, ErfanWeb.Live.Invoices.New), class: "btn btn-outline-primary" 
            %>
        </div>
      </div>
    </div>
  </div>



  


</div>
</section>


<div class="spacer100">  </div>
<%= live_render(@socket, ErfanWeb.Live.Notification, id: :hero) %>